Subject: Trainer Candidate - vishal anand
From: vishal anand <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 7 Jun 2021 03:17:18 -0400

| | Tech Support Test

Name | vishal anand
E-mail | [email-masked]
Phone Number | (91) 9999258560
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aegis customer services pvt ltd | assistant manager | 25-11-2020 | 52500
Previous Employer 1 | Globiva services pvt ltd | Manager operations | 5-11-2019 | 58500
Previous Employer 2 | Intelenet global services pvt ltd | assistant manager | 11-01-2018 | 45000

If Selected, how much time do you need to join? | immidiate joiner
Please briefly describe your work experience specifically in training? | I have worked as a part of operations team all across however i was a part of the training team as well during my tenure with Convergys India services pvt ltd and I had CROSSED TRAINE THE BATCHED AS PER THE OPS REQUIREMENT . I had set up the new line of business as well in Philippines during my tenure with convergys
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | while managing a team in my last organization when i moved to Airtel retention team during the pandemic time the performance was low for south team and before me there was only 1 AM who was on notice period so no one was looking why the team performance was dipping and from first day itself client exceptions was high from me so due to pandemic few team members were working from home as well so i started with scratch and started meeting with the team leaders and quality team and digging the data and done analysis of the performance to improve as it was pandemic so it was challenging to fix people who were sitting at home so i had called each csr who was not performing with the team leaders and set the expectation and this helped to improve our perdormance

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is if customer calls for any problem and you resolve the problem for the customer . it includes
Greeting/Listening/acknowledgement/assurance/summarization

Great customer service is when you resolve customers concern and go extra mile and provide some value adds so customer can stay with the company and promote our company to other family members or friends it includes

Greeting/Listening/Acknowledgment/Assurance/Summarization/Value add.

What according to you makes you a good candidate for this position?

I have overall 14 years BPO experience .I have below qualities as i reached to this level from an agent position

People management
Client management
Data analysis
grooming power
Motivational leader
Adoptable to situations

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |